<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- edited with XMLSpy v2007 sp1 (http://www.altova.com) by Scott (None) -->
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by XMLSPY 2004 Professional Ed. Release 2, Installed Multi + SMP for 3 users (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Game Text Infos -->
<Civ4GameText xmlns="http://www.firaxis.com">
	<TEXT>
		<Tag>TXT_KEY_PEDIA_HOLDER</Tag>
		<English>If Interested in Writing Pedia Entries Contact ClassicThunder (ClassicThunder@Bellsouth.net).</English>
		<French>If Interested in Writing Pedia Entries Contact ClassicThunder (ClassicThunder@Bellsouth.net).</French>
		<German>If Interested in Writing Pedia Entries Contact ClassicThunder (ClassicThunder@Bellsouth.net).</German>
		<Italian>If Interested in Writing Pedia Entries Contact ClassicThunder (ClassicThunder@Bellsouth.net).</Italian>
		<Spanish>If Interested in Writing Pedia Entries Contact ClassicThunder (ClassicThunder@Bellsouth.net).</Spanish>
	</TEXT>
	<TEXT>
		<Tag>TXT_KEY_STRATEGY_HOLDER</Tag>
		<English>If Interested in Writing Strategy Texts Contact ClassicThunder@Bellsouth.net</English>
		<French>If Interested in Writing Strategy Texts Contact ClassicThunder@Bellsouth.net</French>
		<German>If Interested in Writing Strategy Texts Contact ClassicThunder@Bellsouth.net</German>
		<Italian>If Interested in Writing Strategy Texts Contact ClassicThunder@Bellsouth.net</Italian>
		<Spanish>If Interested in Writing Strategy Texts Contact ClassicThunder@Bellsouth.net</Spanish>
	</TEXT>
</Civ4GameText>